@media only screen and (min-width: 992px) {
	html{
		height: 100%;
	}

	body{
		height: 100%;
	}

	#header{
		width: 100%;
	}

	#header-image{
		float: left;
	    max-width: 20%;
		margin: 15px 40px;
	}

	#complutense-logo{
		margin-left: 5%;
		margin-bottom: 5%;
		width: 90%
	}

	#content{
		width: 100%;
		height: calc(100% - 120px);
		font-family: Arial;
		display: flex;
	}

	#left-column{
		width: 25%;
		display: inline-block;
		margin-right: 3%;
		margin-left: 5%;
		vertical-align: top;
		flex: 25;
		position: relative;
	}

	#center-column{
		width: 64%;
		display: inline-block;
		vertical-align: top;
		flex: 64;
	}

	#right-column{
		width: 10%;
		height: 100%;
		display: inline-block;
		background: #960000;
		vertical-align: top;
	}

	#row-content{
		
		min-height: 50px;
	}

	#row-content.first{
		border-top: 1px solid #960000;
	}

	p{
		display: inline-block;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	label{
		display: inline-block;
		margin-bottom: 0px;
		margin-top: 0px;
		font-weight: 800;
		margin-top: 0.8em;
		font-size: 0.9em;
	}

	#book_title{
		font-family: Montserrat;
	    font-size: 2.4em;
	    width: 80%;
	    color: #960000;
	    padding-top: 10px;
	    padding-left: 5px;
	    font-weight: normal;
		margin-bottom: 0;

		/*MAX 2 LINES*/
		overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-inline-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	}

	#book_subtitle{
		font-family: Lato;
	    font-size: 1.1em;
	    width: 100%;
	    float: right;
	    /*margin-top: -10px;*/
	    padding-left: 10%;
	    margin-bottom: 0px;
	}

	#book_subtitle::first-letter{
		text-transform: capitalize;
	}

	#book_image{
		/*content:url("../images/default_image.jpg");**/
		width: 60%;
	    right: 0;
	    margin-right: 15px;
	    z-index: 1;
	    position: absolute;
	    top: 20%;
	}

	#book_type{
		font-size: 0.8em;
		font-weight: 100;
	}

	/*#book_authors, #book_author_label{
		font-family: Arial;
		font-size: 1em;
		font-weight: bold;
	}*/

	#book_author_label, #book_publish_date_label{
		margin-left: 10%;
		font-family: Montserrat;
	    font-size: 1em;
	    color: #960000;
	    font-weight: bold;
	    width: 20%;
	    margin-bottom: 0px;
	    margin-top: 0px;
	}

	#book_publish_date, #book_authors{
		font-family: Lato;
		font-size: 1em;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	#icon{
		width: 15px;
		margin-right: 10px;
	}

	.half_bottom_border{
		width: 45%;
	    float: left;
	    margin-left: 10%;
	    margin-right: 45%;
	    border-bottom: 1px solid #960000;
	    margin-top: 8px;
	    margin-bottom: 8px;
	}

	#column_background{
		width: 60px;
	    right: 0;
	    background: linear-gradient(#520202, #940000);
	    height: calc(100% + 30px);
	    position: absolute;
	    z-index: 0;
	    margin-top: -30px;
	}

	#interlibraryLoan_label{
		display: inline-block;
		margin-right: 20px;
		float: right;
		line-height: 15px;
	    padding-top: 5px;
	}

	#interlibraryLoan{
		background:url(../images/Icon_Book.jpg) no-repeat;
		height: 40px;
		width: 40px;
		background-size: 100% 100%;
		border: 0px;
		display: inline-block;
		float: right;
		margin-right: 60px;
	}

	#googleBooks{
		/*background: url(../images/google_books_logo.png) no-repeat;
	    height: 40px;
	    width: 100px;
	    background-size: 100% 100%;
	    border: 0px;
	    display: inline-block;
	    float: left;*/
	    background: url(../images/google_books_logo.png) no-repeat;
	    height: 40px;
	    width: 100px;
	    background-size: 100% 100%;
	    border: 0px;
	    float: right;
	    display: inline-block;
	    margin-top: 17px;
	    margin-right: 60px;
	}

	#googleBooks.responsive{
		display: none !important;
	}

	.table_icon{
		width: 40px;
	    height: 40px;
	    border: 0px;
	    vertical-align: middle;
	}

	#advanceRequest_icon{
		background:url("../images/Icon_Peticion.jpg");
		background-size: contain;
		width: 40px;
	    height: 40px;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#advanceRequest_icon_disable{
		background:url("../images/Icon_Peticion.jpg");
		-webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    filter: grayscale(100%);
	    opacity: 0.2;
	    width: 40px;
	    height: 40px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#location_icon{
		background:url("../images/Icon_Site.jpg");
		width: 40px;
	    height: 40px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#location_icon_disable{
		background:url("../images/Icon_Site.jpg");
		-webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    filter: grayscale(100%);
	    opacity: 0.2;
	    width: 40px;
	    height: 40px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	.table_not_available_label{
		text-align: left;
	    border-left: solid 2px #960000;
	    margin-left: 6px;
	    padding-left: 6px; 
	    display: inline-block;
	    vertical-align: middle;
	}

	#interlibraryLoan_row{
		width: calc(100% - 60px);
	    height: 15px;
	    background: #960000;
	    float: right;
	    margin-top: 10px;
	    margin-right: 60px;
	    margin-bottom: 10px;
	}

	.bootstrap-table{
		margin-right: 60px;
	}

	.fixed-table-container{
		border: solid 1px #960000 !important;
	}

	.th-inner{
		background: #d6d6d6;
	    color: #960000;
	    font-family: Lato;
	    font-weight: 400;
	    text-transform: uppercase;

	    line-height: 10px !important;
	    margin-top: 10px;
	    margin-left: 2px;
	    margin-bottom: 10px;
	    margin-right: 2px;
	}

	.cell-table{
		border-right: 0px !important;
	}

	table.table td, table.table th, table.table tr{
	   border-left: none !important;
	   border-right: none !important;
	   border-bottom: none !important;
	   border-top: none !important;
	   vertical-align: middle !important;
	}

	table.table tbody td, table.table tbody th, table.table tbody tr{
		border-top: solid 2px #d6d6d6 !important;
	}

	.bootstrap-table .table{
		border-bottom: none !important;
	}

	#right-column{
		display: none;
	}

	#iframe-container{
		position: absolute;
	    top: 0;
	    width: 100%;
	    background-color: rgba(0, 0, 0, 0.6);
	    z-index: 3;
	    bottom: 0;
	}

	iframe{
	    border: none;
	    padding: 0em 0em;
	    margin: 10%;
	    height: 430px;
	    background: white;
	    width: 80%;
	    margin-top: 0;
	}

	#iframeheader{
		width: 80%;
	    height: 20px;
	    background: #e2e2e2;
	    margin-left: 10%;
	    margin: 10%;
	    margin-bottom: 0;
	    text-align: right;
	    padding-right: 10px;
	    font-weight: bold;
	    color: #069;
	    cursor: default;
	}
}

/************************************************************************************************************************/

@media only screen and (max-width: 992px) {
	html{
		height: 100%;
	}

	body{
		height: 100%;
	}

	#header{
		width: 100%;
	}

	#header-image{
		margin: 40px auto;
    	max-width: 50%;
	}

	#complutense-logo{
		margin-left: 5%;
		margin-bottom: 5%;
		width: 90%
	}

	#content{
		width: 100%;
		height: 100%;
		font-family: Arial;
	}

	#left-column{
		width: 30%;
		display: inline-block;
		margin-right: 3%;
		margin-left: 5%;
		vertical-align: top;
	}

	#center-column{
		vertical-align: top;
		margin: 0 auto;
		width: 90%;
		font-size: 1.3em;
	}

	#right-column{
		width: 60%;
		display: inline-block;
		font-size: 1.2em;
	}

	#row-content{
		
		min-height: 50px;
	}

	#row-content.first{
		border-top: 1px solid #960000;
		display: none;
	}

	p{
		/*display: inline-block;*/
		margin-bottom: 0px;
		margin-top: 0px;
		font-size: 1.3em;
	}

	label{
		display: inline-block;
		margin-bottom: 0px;
		margin-top: 0px;
		font-weight: 800;
		margin-top: 0.8em;
		font-size: 0.9em;
	}

	#book_title, #book_title_responsive{
		font-family: Montserrat;
	    font-size: 2em;
	    width: 100%;
	    color: #960000;
	    padding-top: 10px;
	    padding-left: 5px;
	    font-weight: lighter;
		margin-bottom: 0;

		/*MAX 2 LINES*/
		overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	}

	#book_subtitle, #book_subtitle_responsive{
		font-family: Lato;
	    font-size: 2em;
	    width: 100%;
	    float: right;
	    /*margin-top: -10px;*/
	    padding-left: 10%;
	    margin-bottom: 0px;
	}

	#book_subtitle::first-letter{
		text-transform: capitalize;
	}

	#book_image{
		/*content:url("../images/default_image.jpg");*/
		width: 100%;
	    right: 0;
	    margin-right: 15px;
	    z-index: 1;
	    top: 20%;
	}

	#book_type{
		font-size: 0.8em;
		font-weight: 100;
	}

	#book_author_label, #book_publish_date_label{
		font-family: Montserrat;
	    font-size: 1.6em;
	    color: #960000;
	    font-weight: bold;
	    width: 25%;
	    margin-bottom: 0px;
	    margin-top: 0px;
	}

	#book_publish_date, #book_authors{
		font-family: Lato;
		font-size: 1em;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	#icon{
		width: 15px;
		margin-right: 10px;
	}

	.half_bottom_border{
		width: 70%;
	    float: left;
	    margin-left: 10%;
	    margin-right: 45%;
	    border-bottom: 1px solid #960000;
	    margin-top: 2em;
	    margin-bottom: 2em;
	}

	#column_background{
		display: none
	}

	#interlibraryLoan_label{
		display: inline-block;
		margin-right: 20px;
		float: right;
		line-height: 30px;
		font-size: 1.3em;
	    padding-top: 5px;
	}

	#interlibraryLoan{
		background:url(../images/Icon_Book.jpg) no-repeat;
		height: 80px;
		width: 80px;
		background-size: 100% 100%;
		border: 0px;
		display: inline-block;
		float: right;
	}

	#googleBooks{
	    /*background: url(../images/google_books_logo.png) no-repeat;
	    height: 70px;
	    width: 176px;
	    background-size: 100% 100%;
	    border: 0px;
	    display: inline-block;
	    float: left;
	    margin-top: 10px;*/
	    display: none;
	    /*background: url(../images/google_books_logo.png) no-repeat;
	    height: 40px;
	    width: 100px;
	    background-size: 100% 100%;
	    border: 0px;
	    display: inline-block;
	    float: right;
	    margin-right: 5%;
	    margin-top: 15px;*/
	}

	#googleBooks.responsive{
	    background: url(../images/google_books_logo.png) no-repeat;
	    height: 70px;
	    width: 176px;
	    background-size: 100% 100%;
	    border: 0px;
	    display: inline-block;
	    float: left;
	    margin-top: 10px;
	    display: none;
	    /*background: url(../images/google_books_logo.png) no-repeat;
	    height: 40px;
	    width: 100px;
	    background-size: 100% 100%;
	    border: 0px;
	    display: inline-block;
	    float: right;
	    margin-right: 5%;
	    margin-top: 15px;*/
	}

	.table_icon{
		width: 40px;
	    height: 40px;
	    border: 0px;
	    vertical-align: middle;
	}

	#advanceRequest_icon{
		background:url("../images/Icon_Peticion.jpg");
		background-size: contain;
		width: 80px;
	    height: 80px;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#advanceRequest_icon_disable{
		background:url("../images/Icon_Peticion.jpg");
		-webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    filter: grayscale(100%);
	    opacity: 0.2;
	    width: 80px;
	    height: 80px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#location_icon{
		background:url("../images/Icon_Site.jpg");
		width: 80px;
	    height: 80px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	#location_icon_disable{
		background:url("../images/Icon_Site.jpg");
		-webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    filter: grayscale(100%);
	    opacity: 0.2;
	    width: 80px;
	    height: 80px;

	    background-size: contain;
	    display: inline-block;
	    color: rgba(255, 255, 255, 0);
	}

	.table_not_available_label{
	    display: none;
	}

	#interlibraryLoan_row{
		width: calc(100%);
	    height: 15px;
	    background: #960000;
	    float: right;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}

	.fixed-table-container{
		border: solid 1px #960000 !important;
	}

	.th-inner{
		background: #d6d6d6;
	    color: #960000;
	    font-family: Lato;
	    font-weight: 400;
	    text-transform: uppercase;
	    margin-top: 10px;
	    margin-left: 2px;
	    margin-bottom: 10px;
	    margin-right: 2px;
	}

	.cell-table{
		border-right: 0px !important;
	}

	table.table td, table.table th, table.table tr{
	   border-left: none !important;
	   border-right: none !important;
	   border-bottom: none !important;
	   border-top: none !important;
	   vertical-align: middle !important;
	}

	table.table tbody td, table.table tbody th, table.table tbody tr{
		border-top: solid 2px #d6d6d6 !important;
	}

	.bootstrap-table .table{
		border-bottom: none !important;
	}

	#iframe-container{
		position: absolute;
	    top: 0;
	    width: 100%;
	    background-color: rgba(0, 0, 0, 0.6);
	    z-index: 3;
	    bottom: 0;
	}

	iframe{
	    border: none;
	    padding: 0em 0em;
	    margin: 10%;
	    height: 430px;
	    background: white;
	    width: 80%;
	    margin-top: 0;
	}

	#iframeheader{
		width: 80%;
	    height: 20px;
	    background: #e2e2e2;
	    margin-left: 10%;
	    margin: 10%;
	    margin-bottom: 0;
	    text-align: right;
	    padding-right: 10px;
	    font-weight: bold;
	    color: #069;
	    cursor: default;
	}

	.fixed-table-toolbar{
		margin-top: 30px;
	}
}

.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}


#loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #990033;
  border-bottom: 16px solid #990033;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}